## Package Win32::GUI::Splitter

Back to the Packages

- Constructor

  - new Win32::GUI::Splitter(PARENT, %OPTIONS)

- Events

  - Release(COORD)

### Constructor

new Win32::GUI::Splitter(PARENT, %OPTIONS)

  Creates a new Splitter object; can also be called as PARENT->AddHeader(%OPTIONS). Class specific `%OPTIONS` are:

        -buttons => 0/1 (default 0)
          header items look like push buttons and can be clicked.
        -hottrack => 0/1 (default 0)
        -imagelist => Win32::GUI::ImageList object

### Events

Release(COORD)

  Sent when the Splitter is released after being dragged to a new location (identified by the COORD parameter).